.titlestyle257720{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle257720{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle257718{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle257719{ font-size: 9pt; color: #222222; text-decoration: none ;}

